<?php

return [
	'regionalmap' => 'Map ',
	'profile' => 'Profil',
	'welcome' => 'Welcome to the Investment Coordinating Board',
	'investreali' => 'Realisasi Investasi',
	'RegionalPotential' => 'Potensi Daerah',
	'investoppo' => 'Peluang Investasi',
	'indusestate' => 'Kawasan Industri',
	'infra' => 'Infrastruktur',
	'contact' => 'Kontak',
	//header PIR
	'home' => 'Beranda',
	'regionalprof' => 'Profil Daerah',
	'projectoppo' => 'Peluang Proyek',
	'regionaloppo' => 'Peluang Daerah',
	'infra' => 'Infrastruktur',
'submenuinfra' => 'Infrastruktur',
'submenuindus' => 'Kawasan Industri dan KEK',
	'insentif' => 'Insentif',
	'umkm' => 'UMKM',

	// home pir
'tentangpir' => 'Tentang PIR',
'isi' => 'PIR adalah sistem informasi potensi dan peluang investasi di 34 Provinsi dan 514 Kabupaten/Kota di Indonesia yang berbasis geospasial dan merupakan bagian dari website Badan Koordinasi Penanaman Modal (BKPM). PIR berisi informasi mengenai profil daerah antara lain data demografi, komoditas, pendapatan dan Upah Minimum Regional (UMR), serta sarana-prasarana penunjang.',
'PotensiInvestasi' => 'Potensi Investasi Regional',
	'Jelajahi Potensi ' => 'Jelajahi Potensi',
'peluangproyek' => 'Peluang Proyek',
	'lihatdetail' => 'Lihat Detail',
	'realisasiinvestasi' => 'Realisasi Investasi Berdasarkan Sektor',
'pilihtahun' => 'Pilih tahun',
'ProfilProvinsi' => 'Profil Provinsi',
'Profildaerah' => 'Profil Daerah',
	'RealisasiInvestasiP' => 'Realisasi Investasi Provinsi',
	'LayananInvestasiOnline' => 'Layanan Investasi Online',

// peluang proyek
'Pencarian_Lanjutan' => 'Pencarian Lanjutan',
'pencarian' => 'Pencarian',
'indonesia' => 'Indonesian',
	'Semua' => 'Semua',
'Industri' => 'Industri',
	'Infrastruktur' => 'Infrastruktur',
	'Pariwisata' => 'Pariwisata',
'jasa' => 'Jasa',
'pangan' => 'Pangan dan pertanian',

'cari' => 'Cari',
'Peta' => 'Peta Peluang',
	'detail' => 'Lihat detail',
	'Layer' => 'Layer infrastruktur',
	'Pelabuhan' => 'Pelabuhan',
'rumah_sakit' => 'Rumah Sakit',
'Pendidikan' => 'Pendidikan',
'estimasi' => 'Estimasi Investasi',

//infrastruktur
'nama_bandara' => 'Nama Bandara',
'kelas_bandara' => 'Kelas Bandara',
'lokasi_peta' => 'Lokasi Peta',
'nama_pelabuhan' => 'Nama Pelabuhan',
'kelas_pelabuhan' => 'Kelas Pelabuhan',
'lokasi_peta_pelabuhan' => 'Lokasi Peta',
'infrastruktur_nasional' => 'Infrastruktur Nasional', 
'nama_hotel' => 'Nama Hotel',
'kelas_hotel' => 'Kelas Hotel',
'lokasi_peta_hotel' => 'Lokasi Peta',
'nama_perguruan_tinggi' => 'Nama Perguruan Tinggi',
'kategori_perguruan_tinggi' => 'Kategori Perguruan Tinggi',
'lokasi_perguruan_tinggi' => 'Lokasi Peta',
'nama_rumah_sakit' => 'Nama Rumah Sakit',
'kategori_rumah_sakit' => 'Kategori Rumah Sakit',
'lokasi_rumah_sakit' => 'Lokasi Peta',
'bandara' => 'Bandara',
'pelabuhan' => 'Pelabuhan',
'perguruan_tinggi' => 'Perguruan Tinggi',
'rumah_sakit' => 'Rumah Sakit',

//kawasan industri
'blok_kawasan' => 'Kawasan Industri dan Blok Kawasan',
'nama_kawasan_industri_blok' => 'Nama Kawasan Industri',
'kategori_blok' => 'Kategori',
'lihat_peta_blok' => 'Lihat Peta',
'kawasan_industri' => 'Kawasan Industri',
'nama_kawasan_industri' => 'Nama Kawasan Industri',
'kategori_kawasan_industri' => 'Kategori',
'lihat_peta_kawasan_industri' => 'Lihat Peta',
'kawasan_ekonomi_khusus' => 'Kawasan Ekonomi Khusus',
'nama_kek'=> 'Nama KEK',
'kategori_kek' => 'Kategori KEK',
'lihat_peta_kek' => 'Lihat Peta',






// detail proyek
'sektor' => 'Sektor',
'proyek' => 'Proyek',
'kota' => 'Kab/kota',
	'luas' => 'Luas Lahan',
'tahun' => 'Tahun',
	'nilai' => 'Investasi',
'investasi' => 'Nilai',
	'sumber' => 'Sumber',
'provinsi' => 'Provinsi',
		
// detail profil
'peta' => 'Peta profil',
'peluang' => 'Peluang Investai daerah',
'sektor' => 'Realisasi Investasi Berdasarkan Sektor',
	'komoditi' => 'Komoditas Daerah',
	'pertumbuhan' => 'Pertumbuhan penduduk',
'umr' => 'Upah Minimum Regional',
	'bruto' => 'produk bruto domestik harga konstan',
'jumlah' => 'Jumlah Infrastruktur',

//chart series penduduk
'wanita' => 'Wanita',
'pria' => 'Pria',

// chartkomoditidaerah
'komoditiregional' => 'Komoditi Daerah',
'komoditiz' => 'Komoditi',
'total' => 'Total Produksi',
// footer
'1' => 'Peluang Proyek',
'2' => 'Peluang Daerah',
'3' => 'infrastruktur',
	
'4' => 'Kawasan Industri Dan KEK',
	
'5' => 'Insentif Investasi',
	'6' => 'Pelayan Investasi Online',
// peluang
'prioritas' => 'Priority',

'estimasi' => 'investment estimate',
	'ribu' => 'Ribu',
'juta' => 'Juta',

'provinsi' => 'Provinsi',
'asektor' => 'Sektor',
'peluanginvestasi' => 'Peluang Investasi',
'semuaprovinsi' => 'Semua Provinsi',
'semuakotakab' => 'Semua Kota',
'nilaiinvestasi' => 'Nilai Investasi',
'semuasektor' => 'Semua Sektor',
'industri' => 'Industri',
'infrastruktur' => 'Infrastruktur',
'smelter' => 'Smelter',
'pariwisata' => 'Pariwisata',
'totalnilaiproyek' => 'Total Nilai Proyek',
'kabupaten' => 'Kabupaten',
'miliar' => 'Miliar',
'juta' => 'Juta',
'triliun' => 'Triliun',
'deskripsipir' => 'PIR merupakan sistem informasi berbasis geospasial untuk potensi dan peluang investasi di 34 Provinsi dan 514 Kabupaten / Kota di Indonesia dan merupakan bagian dari situs Badan Koordinasi Penanaman Modal (BKPM). PIR memuat informasi profil daerah antara lain data demografi, komoditas, pendapatan dan Upah Minimum Regional (UMR), serta infrastruktur pendukung. ',
'helpfullinks' => 'Tautan Cepat',
'hubungikami' => 'Hubungi Kami',
'phone' => 'Telepon',
'pelabuhan' => 'Pelabuhan',
'rumahsakit' => 'Rumah Sakit',
'pendidikan' => 'Pendidikan',
'overview' => 'Deskripsi',
'gallery' => 'Galeri',
'infopeluang' => 'Info Peluang',
'kontak' => 'Kontak',
'detaildokumen' => 'Detail Dokumen',
'detaildokumenhint' => 'Mohon masukan data anda terlebih dahulu, tautan untuk unduh dokumen akan dikirimkan melalui E-Mail.',
'namalengkap' => 'Nama Lengkap',
'telepon' => 'Telepon',
'negara' => 'Negara',
'kirimemail' => 'Kirim E-Mail',
'showmore' => 'Tampilkan Semua',
'showless' => 'Tampilkan Sebagian',
'luasarea' => 'Luas Area',
'lokasi' => 'Lokasi',

];
